.App {
  text-align: center;
}

.App-logo {
  height: 80px;
}

.App-intro {
  font-size: large;
}
.Menu {
  list-style-type: none;
}

div iframe[id*="twitter-widget"] {
  height: 100vh !important;
  .timeline-Widget {
    max-width:100% !important;
  }
}